## hubzero-cms-2.1.0 2.1.0.2

=== Makefile ===
--- 
+++ 
@@ -41,6 +41,7 @@
 	cp -r cms $(USRSHARE)/hubzero-cms-2.1.0
 	rm -fr $(USRSHARE)/hubzero-cms-2.1.0/cms/.git
 	cp -r vendor  $(USRSHARE)/hubzero-cms-2.1.0/cms/core
+	(cd  $(USRSHARE)/hubzero-cms-2.1.0/cms/core; bin/composer dumpautoload)
 	install --mode 0755 -d $(USRSHARE)/hubzero-cms-2.1.0/conf
 	install --mode 0644 -D logrotate-cmsauth.m4 $(USRSHARE)/hubzero-cms-2.1.0/conf
 	install --mode 0644 -D logrotate-cmsdebug.m4 $(USRSHARE)/hubzero-cms-2.1.0/conf
