## hubzero-cms-2.1.0 2.1.0.5

=== Makefile ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	@true
 
 vendor:
-	(COMPOSER_VENDOR_DIR=$(PWD)/vendor; cms/core/bin/composer --working-dir=cms/core install)
+	(COMPOSER_VENDOR_DIR=$(PWD)/vendor cms/core/bin/composer --working-dir=cms/core install)
 
 cms:
 	(cd cms; git pull --ff-only)
