## hubzero-cms-2.1.0 2.1.5.0-1+deb7

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.5.0-1+deb7) unstable; urgency=low

  * upstream 2.1.5 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 12 Apr 2017 10:48:22 -0400

hubzero-cms-2.1.0 (2.1.4.0-1) unstable; urgency=low

  * upstream 2.1.4 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 06 Mar 2017 10:57:13 -0500

hubzero-cms-2.1.0 (2.1.3.0-1) unstable; urgency=low

  * upstream 2.1.3 point release

 -- Nicholas Kisseberth <nkissebe@nix8.hubzero.org>  Mon, 13 Feb 2017 14:23:57 -0500

hubzero-cms-2.1.0 (2.1.2.0-1) unstable; urgency=low

  * upstream; 2.1.2 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 12 Jan 2017 13:10:42 -0500

hubzero-cms-2.1.0 (2.1.1.4-1) unstable; urgency=low

  * upstream; general cms update 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2016 11:20:41 -0500

hubzero-cms-2.1.0 (2.1.1.3-1) unstable; urgency=low

  * fix timezone database update
  * upstream; general cms update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 16 Nov 2016 14:48:13 -0500

hubzero-cms-2.1.0 (2.1.1.2-1) unstable; urgency=low

  * upstream; general cms update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Nov 2016 13:18:22 -0500

hubzero-cms-2.1.0 (2.1.0.19-1) unstable; urgency=low

  * fix flavorizer to update template redirect more correctly

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Oct 2016 15:43:19 -0400

hubzero-cms-2.1.0 (2.1.0.18-1) unstable; urgency=low

  * fix flavorizer to update template redirect correctly
  * upstream; general cms update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Oct 2016 09:40:50 -0400

hubzero-cms-2.1.0 (2.1.0.17-1) unstable; urgency=low

  * fix version number in welcome template
  * upstream; general cms updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 25 Oct 2016 15:43:50 -0400

hubzero-cms-2.1.0 (2.1.0.16-1) unstable; urgency=low

  * remove rpm autodependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 25 Oct 2016 10:14:58 -0400

hubzero-cms-2.1.0 (2.1.0.15-1) unstable; urgency=low

  * fix empty password fields resulting from upgrade of old hub
  * upstream; general cms updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Oct 2016 15:38:43 -0400

hubzero-cms-2.1.0 (2.1.0.14-1) unstable; urgency=low

  * upstream; truncate old session_log table
  * upstream; fix bad template path in older templates
  * upstream; general cms updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Oct 2016 11:23:37 -0400

hubzero-cms-2.1.0 (2.1.0.13-1) unstable; urgency=low

  * upstream; fix amazonfull flavorizer typo
  * upstream; migration to fix bad profile field settings
  * upstream; general cms updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Oct 2016 15:35:44 -0400

hubzero-cms-2.1.0 (2.1.0.11-1) unstable; urgency=low

  * upstream; fix amazonfull flavorizer to show tool dashboard modules
  * upstream; general cms updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 12 Oct 2016 15:30:39 -0400

hubzero-cms-2.1.0 (2.1.0.10-1) unstable; urgency=low

  * upstream; another migration fix for when upgrading old hubs
  * upstream; general cms updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Sep 2016 13:46:19 -0400

hubzero-cms-2.1.0 (2.1.0.9-1) unstable; urgency=low

  * upstream; general cms updates
  * provides hubzero-cms virtual package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 21 Sep 2016 10:42:40 -0400

hubzero-cms-2.1.0 (2.1.0.8-1) unstable; urgency=low

  * upstream; more fixes to project notes attachments
  * upstream; more migrations for updating older hubs
  * upstream; general cms updates 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Sep 2016 12:13:41 -0400

hubzero-cms-2.1.0 (2.1.0.7-1) unstable; urgency=low

  * upstream; fix two more old migrations to run better under current cms
  * upstream; general cms updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 31 Aug 2016 14:45:22 -0400

hubzero-cms-2.1.0 (2.1.0.6-1) unstable; urgency=low

  * upstream; fix project notes image attachments
  * upstream; fix old migrations to run under current cms
  * upstream; general cms updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 31 Aug 2016 10:15:15 -0400

hubzero-cms-2.1.0 (2.1.0.5-1) unstable; urgency=low

  * upstream; fix project notes url generation
  * upstream; general cms updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 26 Aug 2016 17:33:53 -0400

hubzero-cms-2.1.0 (2.1.0.4-1) unstable; urgency=low

  * upstream; fix project notes migrations
  * upstream; fix project notes editing authorization
  * upstream; general cms updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 24 Aug 2016 15:49:01 -0400

hubzero-cms-2.1.0 (2.1.0.3-1) unstable; urgency=low

  * upstream; cms and framework updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 22 Aug 2016 15:44:20 -0400

hubzero-cms-2.1.0 (2.1.0.2-1) unstable; urgency=low

  * upstream; make com_cart migration more robust
  * generate autoload file with composer

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Aug 2016 14:07:56 -0400

hubzero-cms-2.1.0 (2.1.0.1-1) unstable; urgency=low

  * upstream; get missing migrations for upgrade process

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Aug 2016 16:24:37 -0400

hubzero-cms-2.1.0 (2.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Aug 2016 13:08:11 -0400
