## hubzero-cms-2.1.0 2.1.5.0-1+deb8

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.5.0-1+deb8) unstable; urgency=low

  * upstream 2.1.5 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 12 Apr 2017 10:48:22 -0400
