## hubzero-cms-2.1.0 2.1.6.0-1+deb8

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.6.0-1+deb8) unstable; urgency=low

  * upstream 2.1.6 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 May 2017 14:42:02 +0000
