## hubzero-cms-2.1.0 2.1.7.0-1+deb6

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.7.0-1+deb6) unstable; urgency=low

  * upstream 2.1.7 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 21 Jun 2017 13:46:06 -0400

hubzero-cms-2.1.0 (2.1.6.0-1) unstable; urgency=low

  * upstream 2.1.6 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 May 2017 10:42:02 -0400
