## hubzero-cms-2.1.0 2.1.8.0-1+deb6

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.8.0-1+deb6) unstable; urgency=low

  * upstream 2.1.8 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 06 Jul 2017 11:23:51 -0400

hubzero-cms-2.1.0 (2.1.7.1-1) unstable; urgency=low

  * hotfix missing argument in flavorizer

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 27 Jun 2017 09:53:26 -0400

hubzero-cms-2.1.0 (2.1.7.0-1) unstable; urgency=low

  * upstream 2.1.7 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 21 Jun 2017 13:46:06 -0400
