## hubzero-cms-2.1.0 2.1.8.0-1+deb8

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.8.0-1+deb8) unstable; urgency=low

  * upstream 2.1.8 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 06 Jul 2017 11:23:51 -0400
