## hubzero-cms-2.1.0 2.1.9.0-1+deb7

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.9.0-1+deb7) unstable; urgency=low

  * upstream 2.1.9 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Aug 2017 11:46:52 -0400
