## hubzero-cms-2.1.0 2.1.10.0-1+deb6

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.10.0-1+deb6) unstable; urgency=low

  * upstream 2.1.10 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 01 Nov 2017 11:04:18 -0400

hubzero-cms-2.1.0 (2.1.9.0-1) unstable; urgency=low

  * upstream 2.1.9 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Aug 2017 11:46:52 -0400
