## hubzero-cms-2.1.0 2.1.10.0-1+deb8

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.10.0-1+deb8) unstable; urgency=low

  * upstream 2.1.10 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 01 Nov 2017 11:04:18 -0400
