## hubzero-cms-2.1.0 2.1.11.0-1+deb6

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.11.0-1+deb6) unstable; urgency=low

  * upstream 2.1.11 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 19 Dec 2017 13:59:22 -0400

hubzero-cms-2.1.0 (2.1.10.0-1) unstable; urgency=low

  * upstream 2.1.10 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 01 Nov 2017 11:04:18 -0400

hubzero-cms-2.1.0 (2.1.8.0-1) unstable; urgency=low

  * upstream 2.1.8 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 06 Jul 2017 11:23:51 -0400
