## hubzero-cms-2.1.0 2.1.11.0-1+deb8

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.11.0-1+deb8) unstable; urgency=low

  * upstream 2.1.11 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 19 Dec 2017 13:59:22 -0400
