## hubzero-cms-2.1.0 2.1.14.0-1+deb8

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.14.0-1+deb8) unstable; urgency=low

  * upstream 2.1.14 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Jan 2018 14:11:06 -0400
