## hubzero-cms-2.1.0 2.1.14.1-1+deb6

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.14.1-1+deb6) unstable; urgency=low

  * upstream 2.1.14 update 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Jan 2018 11:14:21 -0400

hubzero-cms-2.1.0 (2.1.14.0-1) unstable; urgency=low

  * upstream 2.1.14 point release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Jan 2018 14:11:06 -0400
