## hubzero-cms-2.1.0 2.1.14.2-1+deb7

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.14.2-1+deb7) unstable; urgency=low

  * upstream 2.1.14 update 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 03 May 2018 10:30:33 -0400

hubzero-cms-2.1.0 (2.1.14.1-1) unstable; urgency=low

  * upstream 2.1.14 update 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 09 Jan 2018 11:14:21 -0400
