## hubzero-cms-2.1.0 2.1.14.9-1+deb8

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.14.9-1+deb8) unstable; urgency=low

  * upstream 2.1.14.9 update 
  * fix bad migration class names

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 04 May 2018 14:22:12 -0400

hubzero-cms-2.1.0 (2.1.14.8-1) unstable; urgency=low

  * upstream 2.1.14 update 
  * expand hostname fields in middleware tables

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 04 May 2018 13:59:48 -0400

hubzero-cms-2.1.0 (2.1.14.7-1) unstable; urgency=low

  * upstream 2.1.14 update 
  * another migration mkdir permission fix

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 02 May 2018 14:45:21 -0400

hubzero-cms-2.1.0 (2.1.14.6-1) unstable; urgency=low

  * upstream 2.1.14 update 
  * more migration mkdir permission fixes

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 02 May 2018 14:20:32 -0400

hubzero-cms-2.1.0 (2.1.14.5-1) unstable; urgency=low

  * upstream 2.1.14 update 
  * migration mkdir permission fixes

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 02 May 2018 13:50:08 -0400

hubzero-cms-2.1.0 (2.1.14.4-1) unstable; urgency=low

  * upstream 2.1.14 update 
  * fix mysql syntax introduced earleir

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 30 Apr 2018 14:00:46 -0400

hubzero-cms-2.1.0 (2.1.14.3-1) unstable; urgency=low

  * upstream 2.1.14 update 
  * conditionalize apache sapi calls

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 26 Apr 2018 21:52:19 -0400

hubzero-cms-2.1.0 (2.1.14.2-1) unstable; urgency=low

  * upstream 2.1.14 update 
  * remove apache2 config files and dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 06 Jan 2018 13:38:04 -0400
