## hubzero-cms-2.1.0 2.1.14.10-1+deb7

=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.14.10-1+deb7) unstable; urgency=low

  * upstream 2.1.14.10 update 
  * fix email validation

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 19 Jun 2018 13:35:21 -0400

hubzero-cms-2.1.0 (2.1.14.9-1) unstable; urgency=low

  * upstream 2.1.14.9 update 
  * fix bad migration class names

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 04 May 2018 14:22:12 -0400
