=== debian/changelog ===
hubzero-cms-2.1.0 (2.1.14.10-1+deb8) unstable; urgency=low

  * upstream 2.1.14.10 update 
  * fix email validation

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 19 Jun 2018 13:35:21 -0400
