=== debian/control ===
Source: hubzero-cms-2.1.0
Section: web
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.0
Homepage: http://hubzero.org

Package: hubzero-cms-2.1.0
Architecture: all
Replaces: hubzero-cms-1.2, hubzero-cms, hubzero-cms-setup, hubzero-cms-joomla, hubzero-cms-joomla-installation
Breaks: hubzero-cms-1.2, hubzero-cms, hubzero-cms-setup, hubzero-cms-joomla, hubzero-cms-joomla-installation
Depends: hubzero-cli (>=1.3.18),apache2-mpm-prefork(>=2.2),libapache2-mod-php5(>=5.3),php5-cli,php5-mysql,php5-gd,php5-curl,exim4,mysql-client, unzip
Recommends: php5-stem, php5-oauth, hubzero-texvc, hubzero-textifier, clamav, hubzero-mailgateway, git, wkhtmltopdf, xvfb
Suggests: hubzero-mw-client (>=1.3.0)
Provides: hubzero-cms
Description: HUBzero Content Management System (CMS) 2.1.0
 The HUBzero(R) Platform for Scientific Collaboration is a platform used to 
 create dynamic web sites for scientific research and educational activities. 
 With HUBzero, you can easily publish your research software and related 
 educational materials on the web.
 .
 HUBzero is a registered trademark of HUBzero Foundation, LLC.
 .
 This package contains the HUBzero Content Management System, which is based
 on (but not compatible with) the Joomla! CMS <joomla.org>.
